{
  "type": "service_account",
  "project_id": "expensecount-312c7",
  "private_key_id": "368502f12b23f05be75b2d6a5b8c2e9e4774f6c6",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCilo30Jr0AuPoH\nPQd2IACknAZh/otfYHDpvNVScoLdR6WMUqlkrbRwWgWoVRui31tp7npoiw9qN+yw\nFbKR5IQVIFK6Rz1ipRRaY3Jz/2Y6wHwL0k4+BGNpYEJOUZUtG0XoHFQgJaeL1jYn\nBpqwCg/V2cLxmbAu3ndJs2h1A0Z6XAxCgpT4AiTgDZC/vW0NmhoogmYMkPzktT2M\nwA3MHRqFtPIxsCwM8XSyF2wwbuTE+8QD+NDXIHGrqtdkZoPCRa9HEW9H2UqpguJ5\nvFQgu6yjkbdntxS0A8IQFEjLAViIT5Q7oY16U4jXORCLGq/bFHp/fpGbC3jHHwU6\n30eMfBEzAgMBAAECggEAEcKTYAuekrEiCAoNF29YfU1ZJHmF0kB6emB5BugLo83w\nkfryQP/5Lq/5X+a9aEBbanS1OgKSslNzOdWCQOMu4GXm/i0g/KEJWkmfAM0cZtI2\n2qMO4+xedZjLtWVo/66JJ4PMrAmg8H/7lgNn1fn2D9yZKa3+66e7wmO5cdVj7KKW\ncOdK8yx4t8WYQAmdky4PGYLxTubyP0HJ4RIT9M1+w2GbKxn5MOiqrq/DTrhvUm2S\n2yAS6g9/enCQ+OhgURXaxX58wwJJ83onBqJFaVT+r9QHFIKkK2w/I3co3hTdbyCg\nUxNW3Nr9oBQlMNBT1WRvdzVVYjPaSnW0GHtiePdQVQKBgQDXP2O4gxDk+Sis4cOq\n0kvvUzqyZ03q5eEpcHFI45kX4ZtPhhJ2vsJt5bf5W/6xRIOt1jzXVy9Yuv/AjqAv\nU0dFtAFcUcLrOkfzsgFMgLkSuq1Hgn1hdjg32z0Uy5E5/sSEL6ivTS+94k4ptp/k\n1DX/OThOIZeTnhEU/UVSejC/NQKBgQDBXt3OmFRo+bwCeRJVcGqFXndGZHAXwGDU\nwTwDF96ftBPezirFYjz80hENBxJfD/vVkjFQUHew1sbGzJJqh1caNF3xvAFfBQsI\nNpT8R4sRFJJMs0K/OYNI2O7E2+Vn1vGQhPLI8JjubyK5sL4qZyGhy3nNaVQTLytr\nq+8FJRyTxwKBgFHzmIwPmscS9iGcc1r+ZlrgXWC/ZDMjAu88GGWgAhHNm8xTR4Re\nbLha1gjitb3YUCpHfzKdxzEJQYaWxvY9xs0LE9mKZ6QXtH1cMJJoEA7JdF/dls8c\nq5rYphDc0JY8IaYSXy8fPCYXm5rWJVqCUWyy5HUa5RMXA3nyVApq61RhAoGBALj4\naDBRYp0wFno/GhyEdkCxhmLdfKQbsAST+zXyRVB7T26XxC4ftLsarpjJpPcuMPWw\n7F8pOfT83hQYaA5i/Bzi7uJntuAP0OfAXm+ceBiUlwWrjDOjbkPmzy+cMStNXrGh\nmyQ/keqygIMj4CRrlq5QF2k4UeYv/tb2FqPTRizNAoGBAMJL81bP0ki5LsrT4xF5\npKxj1TqDxxcqDzUfucDUp6bWD5B/F+gDSFXP2LR6/6teQOTacTENMKTWCg19f9UK\n6/E/E2LYthJLVQSsJyVDHI9SHU5aRKmeJm/Ye9+bEfumu8WWqFXM1510rrP//c9N\nYJ98jseGHarHJ+pcZE8M3S3P\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-8lrtw@expensecount-312c7.iam.gserviceaccount.com",
  "client_id": "113579807815801272199",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-8lrtw%40expensecount-312c7.iam.gserviceaccount.com"
}
